apiVersion: apps/v1
kind: Deployment
metadata:
    name: transmission-ovpn
    namespace: home-stuff
    labels:
        app: transmission
spec:
    replicas: ENC[AES256_GCM,data:kQ==,iv:r0MI/7vSJmxBqYYkHnpPMs5eGnutln8FdVVer2q6nDc=,tag:MtpsrknN3eOexvcnnE8jqA==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:NSp2CodXB80V7LdW,iv:W4+dThZTUwPI8Ea70SDh/JE9AnveXA9AFUbi0/u62UY=,tag:X+IObgX8RHxAD7MR/7cm8A==,type:str]
    template:
        metadata:
            labels:
                app: transmission
        spec:
            containers:
                - name: ENC[AES256_GCM,data:fUF+UGN1OzprS17bsRI8TsY=,iv:adn28+O+r7G7yU0FsqTKrbBDmd2yzGKxkrOrJjEPR+g=,tag:4T270sh15/AbX4QhCqMGlw==,type:str]
                  image: ENC[AES256_GCM,data:mTLJ7ZvFxTBelzaCoctI2SutKSOcqPKVp3iM0773n2Y0Z8A=,iv:LC0gJgWEeR8iZzrnRdsjfzLiViLiH49J9y/sVy7eKtU=,tag:NJCoUeQMX2fgA1HkAUt2vQ==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:qAvmkYtW43ACW9Ro,iv:NWvokX/wL9YLraR4znpXHvTAqbd9EvVAz3LEaFj4ghM=,tag:S0g9AP+jYT3yL42nJDpR0A==,type:str]
                  livenessProbe:
                    failureThreshold: ENC[AES256_GCM,data:jw==,iv:y+AnZrsEn3b6YYfdfzDY4F3EJxK3kCAWskzRVN1P6Nk=,tag:Tte3a6Gxs13xqPMhxNTBlw==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:l7k=,iv:bqN8XIAOmH63SuslIBWINpetUpd3RcaGnbt15hlckLM=,tag:ukLb3oCakHf39555rZyZtg==,type:int]
                    periodSeconds: ENC[AES256_GCM,data:tQ==,iv:M4MZnnSHUQA6yI/4zoywbq3/lBCLM69UW7doprf2ajw=,tag:EZFXzb8Yez2BldoA8pXGWg==,type:int]
                    successThreshold: ENC[AES256_GCM,data:uw==,iv:TGRHBvlUJljj1TMbcPSJc1TSySWVlIlPpKDACMOEsoo=,tag:h/qBQZn9O/VMQCffNUu7Kw==,type:int]
                    tcpSocket:
                        port: ENC[AES256_GCM,data:ZE7fCg==,iv:39Zt+LWWoA1TtCUMLktROqvDXuUE348xz7/ua8lCeG4=,tag:hsbsQUor6AciGCUV1dAWXQ==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:rA==,iv:0wClqJIuOV7dhsSZDttD7jdwiW8fPEcPeTq8P+/vLg0=,tag:HV+O6RKL9kkkbPVm0BNMQg==,type:int]
                  readinessProbe:
                    failureThreshold: ENC[AES256_GCM,data:Cw==,iv:fkTtJrrJbFkrNW6NnVna4CTbYLt32zRqnRJEkHVjubM=,tag:OSY4XUxlCUPFqHOFdzBd9Q==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:zaU=,iv:9dmlK/3XcdgMKughFmjhBp85OfRTjHtFCuvk65eDJkw=,tag:Obs6Ozz3Lfu0/oPRJ0VTaw==,type:int]
                    periodSeconds: ENC[AES256_GCM,data:FA==,iv:KYAFM7IALRLqkROp5OqAO8v5HYHjAgLM6qF4z/c6EdY=,tag:XI9G2PYIt6QkVn7Wfapwcg==,type:int]
                    successThreshold: ENC[AES256_GCM,data:ow==,iv:RF4OpVn7sWP5D2sR1DXAjwOidoSfrcOIOsMtvK65Fug=,tag:+pn6uOtUXEHeDCCwY5MF+g==,type:int]
                    tcpSocket:
                        port: ENC[AES256_GCM,data:THPvmg==,iv:Fhvb88PwWwXIe2kutrPQ+jQwqSN+OQxW0nr91NstY4I=,tag:TEuiYgTl4gzwF1RVd7q9jA==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:IQ==,iv:0Cya4NFyRFSGEx+eewMeGq5nuE9UaeuZGs4gy0EiBto=,tag:RAh9qHZKcOZT0hO5VDxdiA==,type:int]
                  env:
                    - name: ENC[AES256_GCM,data:RpE=,iv:nl91D51AFmWqpoIqXzAYUvakOoPdtEFRBnX1QIFxZzA=,tag:EwedJtAJH4/4dJmQUDC4qw==,type:str]
                      value: ENC[AES256_GCM,data:cnQJ,iv:LmF2ZYtxu4SAFIV9Ah9dC75hiiLOmYogoKC93JMuz44=,tag:mNjI15lo+BINsdyXW7VEwQ==,type:str]
                    - name: ENC[AES256_GCM,data:ts2zzc9OdsvSRhlNyY59jA==,iv:x+URKHCiC6Zm7cylmhGdDOJgmysOJBayOFeG1PWXEW4=,tag:ivvfWRih0zA+qAwxZ7GEFA==,type:str]
                      value: ENC[AES256_GCM,data:ypNeWqg3Xg==,iv:3ryenRUm9lddDYA008ckT1rDwSfYRP2JFs7LehpNW3s=,tag:1UxfNSWP8+o4WtovXdwycQ==,type:str]
                    - name: ENC[AES256_GCM,data:I35lcryMH7A91tI0lQ==,iv:x1V77LkrbWhDl6ocs6ncJ0ylXehUq2DRD/tDt/TkC5s=,tag:HBAiSJdPzkJ9pQD6U7MVbg==,type:str]
                      value: ENC[AES256_GCM,data:zRukaEQ3Rc/LU/7P+lo=,iv:Lsxfyvex0iMUKG4vTchxKcRIKpnex+u7t9sv2GTRBcE=,tag:bUv2ovD43xwsSM5jecuF6w==,type:str]
                    - name: ENC[AES256_GCM,data:THqgbw==,iv:Yl/es4nB0IZec+5qw9tf5aQnoClqJi1YeO//IGTfhuI=,tag:T5GcqG8rVcRW6UeVL7Ysgg==,type:str]
                      value: ENC[AES256_GCM,data:TZ4smg==,iv:+x23xDyVhXh4OrRMiOFq0dglt1/52n7/QF6EFyP9L/w=,tag:ErbiUynoGOJDGGsz//9Rrg==,type:str]
                    - name: ENC[AES256_GCM,data:WiSlyA==,iv:QwlEUTIO6hkCg54UpAMquDxJhXKJnljL/BIM/+4as1U=,tag:orX9gB/7wUt69izZO7CGCg==,type:str]
                      value: ENC[AES256_GCM,data:AJglnw==,iv:d02Bx8WGuk9fUAHRkzr7esStXrsLzU5JnNd/OE0XXSM=,tag:Wf+Scb3ziwMKrNl7rX80Tg==,type:str]
                    - name: ENC[AES256_GCM,data:mMq+P1PCFe7ud5b0xvj2JJ0=,iv:94KyQS9nIqCBNS3sMFMx3R80O7cS/NGeERknJA/dYME=,tag:xi6qqW5BXdmsNy9mOLyf1A==,type:str]
                      value: ENC[AES256_GCM,data:4sbL9g==,iv:IPlymEHAOrUGfDUQ6iI7HgmgCnycjWW9aXHckY3WdWI=,tag:eg3PxHjUfjiSwoFsVRVv1A==,type:str]
                    - name: ENC[AES256_GCM,data:laogt78q3ZKB2PYug31VYE7S+G++H516vB/dpW2nYy2Q1zE=,iv:pRGoiBMgqplm7CiQswvSQJ8uCyFki+r1giQur6gyvlc=,tag:D7RA9OgIWS/sbw7qi2RsZQ==,type:str]
                      value: ENC[AES256_GCM,data:IK2FsOo=,iv:Nht/oMicteaeo/Bb+9HZ9Lgi1xVj3vf0ixMzAXrDZ5I=,tag:AG/L5LBHC8WpEemRwsEesg==,type:str]
                  envFrom:
                    - secretRef:
                        name: ENC[AES256_GCM,data:3mGxXnZaF3/wQhulOOM/Zs+hLieW4aY9,iv:Oy6/JVYejXp4w5jtgIgWdbghU+pR7viBaChFzGhDKBY=,tag:AWA9p5WtanRe1Ly+XIFppg==,type:str]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:d5f8mx2I48XIMjGlCpk/HV6mq+XOFcjF1vxhp9ju,iv:J4yu640WCDAkTPmjeGLaFKgHsnAIQ/gu8+OafjolpVM=,tag:zaygXr7oXc9E8tHL3KsPZQ==,type:str]
                      mountPath: ENC[AES256_GCM,data:P7/AY7s=,iv:ZiF8xt9IFs2nXWZ+gC4HHrV6U79+jw2R1RZ8/shUliE=,tag:l5/sTYXOO92lKfuOeUouzg==,type:str]
                      subPath: ENC[AES256_GCM,data:pXA0IkbdPw==,iv:F336/I9i7CGWu045UEn9MTs/UfPJnCoz0JYO7PzS7Qs=,tag:mi4xK6dFDIOUVt6oP1s2Ug==,type:str]
                    - name: ENC[AES256_GCM,data:SnUqJVH37keaEdRvm9FAR1cmykJRINwZTTLzD5qq,iv:CAf45ACf66+2SmtfZg5jKQSVrRW9k2pfOb/2zVLX9fE=,tag:WRtQ0p8uwCt7wLpNmOLr0A==,type:str]
                      mountPath: ENC[AES256_GCM,data:c6/iBPHLdykssNi8SQ==,iv:pEmKiN51C0BNruee0NR3GxI3N0KpA9cgDRR8berSPE8=,tag:wNCj3xLIqEwf41o6/fud+Q==,type:str]
                    - name: ENC[AES256_GCM,data:wugjKKAPwoPQB1xq6dGkFYzrjL8C58W6ItLC+ID21g==,iv:A6por0e68NZu86xQdu3od98LbJS8LajyTu1GnxJMgjg=,tag:Oai+sP8QBPhJcBd98uVk8g==,type:str]
                      mountPath: ENC[AES256_GCM,data:iH5h2k8jtB1towkMeTw=,iv:ytDRj9VxND3W6XyOnMXaeRLV6BAysJKkbBZp4USzgZM=,tag:C7bZGDDC3yprnj1We39BMg==,type:str]
                    - name: ENC[AES256_GCM,data:FvuFzABWw8VmNOPpR1ujxrYG3Q==,iv:TkeDoW3c4TiXcvhzQM8fHLBaltUgpiBgmEsz/53vEv0=,tag:BmUIum+pbujIuEBpfRAWDA==,type:str]
                      mountPath: ENC[AES256_GCM,data:u4mkjP4fKg==,iv:om8zr4FHWgIY5sjZQKfv4KiVLLjLHmb8hPtdgqnExvE=,tag:WqJkZiUpt4cpjnfhB/Da/w==,type:str]
                      subPath: ENC[AES256_GCM,data:jumvWtLGeiRAVf2L3ljGOr3xKQ==,iv:0M7FOTfLDGKMpAlZFFqSGzyZL7huGFyXj4XuNk8OeBQ=,tag:os9NTFyKYn+VtYtem5CWTQ==,type:str]
                    - name: ENC[AES256_GCM,data:dMvlWFS0m4PNPoYQO70FUtNg1sOXQS/EqnJdYNXrgnwOGw==,iv:Qhn3P7Ye2AoTTHF6bO5sp5AFEDXr3iiRMNGAVWiHt0A=,tag:WXdGNE9C2c74Z2Umxja52A==,type:str]
                      mountPath: ENC[AES256_GCM,data:NZOdOYmn1Dl5BEjMpifYPLs=,iv:aW/g8+GTe54GqIRUXD4E/DFs/rcQKZzB7WF6l0gXQkQ=,tag:eyQxu1BgiBxv84O8mY8cLA==,type:str]
                  securityContext:
                    privileged: ENC[AES256_GCM,data:zOrAcw==,iv:sb4uo8VlnS0uB+Q/45cYB4R1TzzpeNmKcyhpJC4DYFM=,tag:7aXCm3AnwC6sWw4lcpppYA==,type:bool]
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:qX3kiQ==,iv:xm90Te4nmU/xBpBr8fUf6cNoW+rjcGgqftQRanmS894=,tag:XdD0ljQicGfRTGQpXZWN9g==,type:bool]
                    capabilities:
                        add:
                            - ENC[AES256_GCM,data:TANcRnA0reeI,iv:Zwigm22hI+3G24BG6cQdaFoMGXUTGHnU+q8WvdX7IRw=,tag:gzpMpbuNsTHFm9JDI/cE4w==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:gpdPWg==,iv:m2tub/dgW0lSsWg5DPb6Rzfkn9VRx4EqV9UAq2auVgQ=,tag:MJbVC2jSbuNadeLwWzeSsQ==,type:int]
                      protocol: ENC[AES256_GCM,data:N6Tl,iv:edXY0m3x3URB4E4OUz7eyDGUnwztqhlp2sL2H8EAS44=,tag:iKGrqyNM2Mw3M68lL9/Ehw==,type:str]
            restartPolicy: ENC[AES256_GCM,data:UlsMe7bv,iv:XIIi4PtWjM9lgrqMMqFWjT2l9ttXwPU1F9gW/Fcf/B8=,tag:Du3t/uPcxphds9OXmT/n/w==,type:str]
            terminationGracePeriodSeconds: ENC[AES256_GCM,data:z8A=,iv:4FFSLKp9SK7W6S8xDXVofGP+mMTocZATNqXAImgUsC4=,tag:sjb0EGcdoy+9X1JVRCVOAw==,type:int]
            volumes:
                - name: ENC[AES256_GCM,data:gn797s/vxW4DeE0CeGi68T4tCXMPKIGgESm4ZEy8KIVvDQ==,iv:XL496fpgxIwcscpHi98DkisBszCEP1Cu7tWXW6CHeY0=,tag:f8P98HQIr89sLGWZVpCmiQ==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:pvjAXJRBAyttgkb9B9st5b9FVgR/4F+hJWaIIQ==,iv:jBaMX3b7c8y256vKmWBde2ntNAjk2LdZFV03xBGU2PQ=,tag:Lh8GlugRHvRbA1hbUy96MQ==,type:str]
                - name: ENC[AES256_GCM,data:N/QP48DGskiO9Sbbkyu5CewBkMC9DD6qJa/2XhpM,iv:hWSWV+g1mwgP6Iw9q5CCD5Yj4bUHBre89ZpV4SFwMAk=,tag:y+AzX2RHsDnOzFeoMfFaBA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:Easox3aO8+Kw3u1GWSoLC/R10oodB/R6,iv:504TtUQ1fMNO+7rWR/a1ubkb1rOIe/5x/C38zA4kcaM=,tag:w/HLLim0Xr7fAF6mXaAw2w==,type:str]
                - name: ENC[AES256_GCM,data:VB89rOAnwQleh3FjF9S0Od4UXQ==,iv:TXcMRkGZ3tQs1lukPWxiyw7mWfDiZf+4gEOtgomI0yo=,tag:m2pK8i1UIjnjCd5vfS0Tew==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:saMOHAzmg/Nt3Hf2CSPmSg+MBS/W+zA=,iv:BcltrtMs7uG7o3uX7S0dhFgY5U7OftriG/glaxhJHEw=,tag:yGi4XpaEZdf6rz5NbiOMOg==,type:str]
                - name: ENC[AES256_GCM,data:uiv6PnMBkMTu3OM+Id2vBRkpfZPIEb2NLXWYwKBJ,iv:xshgJLTM4J2QNb8+UZbcHw6NZmrhySrv2rAyE6fsNvo=,tag:/2Bh+yFcl+3DHNH+5tSSBQ==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:5bJxkK7WJnoYeHRJi5ZaLYe3VvyzQHUqav0QNDs=,iv:4RTZxDIHjdPZNf1k6uQq0MTDSgy/xFYLnwBRyGZgbnQ=,tag:fOazH4xsoEGml8IR9w1Pmw==,type:str]
                - name: ENC[AES256_GCM,data:9UjYDM7//LXY3t7JHeXMwIji1LXK4mdRlsQEsjxavA==,iv:6tu/B2mCeLp57wbhB6fv7K5DGLFneEEdJbkn9zW1ZC0=,tag:H5WnGdbC5nfhKhAYKvIxdA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:vzYH+gyCvRikXm3ORAAeIJ+uUtdR/vP8uUEisXRJ,iv:RRqX19HX8wcYWlacvjaIJt4cSUAK4dhKryyFd0Mf1FM=,tag:UoOb9xU4hfwEB62GuAKz5Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOQlBXc2NxMGdmLzFXZTla
            K2dSZmVyT21MaURUcXpiWmhKSWx0ZWhXeVVBClBFeGJyWERIU1JmTS81cDZuMnNr
            dFk3SWNKTXJnM0g4U0ZSVFBZZXEwejgKLS0tIGNTOVZEbWdlV2dYeWRBNE5idHpy
            NzY5VElibDFLZ2pyMnl0RXNxdFRWSncK+NYxs3wltRMGgnhKAfyDutAGyFanyzsF
            ltNRtNJ/VHtBvnMqJf4q1caciSFLCVsKwaijgvFCDezVH30+e1Hyvw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:KL8cVb0zJi7+JUJm0fgj6Nhr92lQJkrvQUyLWC3s2lMWswZO7hGgfrnGiMiPpkBDptEMc2tsEAMKj+F6lu6xLZppgVqpFQ9ZkLhXCCQrM1r8k7+eQO4GAKrp2DQFDyBCW/yjkX4+frmSucI/vUyBgnNhJx1InxJoe0l3JoPCww4=,iv:pbpuFWtL31HuuYRBoLuFm5UtgXW+JDflQdVzFnhF168=,tag:30Wa4ECrStRiiE8FZfxsVA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
